Page MenuHome

Error when loading background image from spacebar search menu
Closed, ResolvedPublic

Description

System Information
Operating system: Windows 10
Graphics card: GTX860m

Blender Version
blender-2.80.0-git.4c31bed6b46-windows64

Short description of error
I went to search after hitting the spacebar and typed in background and selected "Load Background Image". A window came up in which I found and selected my image and double clicked it and then the following error message came up.

https://i.imgur.com/miqA2Eh.png

Thanks,
-MH

Details

Type
Bug

Event Timeline

Jacques Lucke (JacquesLucke) triaged this task as Needs Information from User priority.Dec 1 2018, 1:00 PM

Can't reproduce it. Does it happen every time? Where is your mouse cursor when you activated the operator? (maybe make a short .gif to show what you are doing exactly)

I will fix this as soon as I can reproduce it.

Dan (MostHated) added a comment.EditedDec 1 2018, 9:39 PM

Hello Jacques,
I appreciate your prompt reply. You will be able to find a short video of my recreation of the error message just a few moments ago in this link.

Thanks,
-MH

Please paste here exact text of the error (you should get it in OS console too).

Videos and/or links to external sites etc. are not acceptable as bug report (they can be provided as additional information only).

Dan (MostHated) added a comment.EditedDec 13 2018, 10:50 PM

I did not want to have to submit an image of the bug window. There was no other choice. If I clicked anywhere it would just disappear and I saw no other location of the text.

Videos and/or links to external sites etc. are not acceptable as bug report (they can be provided as additional information only).

Jacques Lucke (JacquesLucke). : (maybe make a short .gif to show what you are doing exactly)

My original bug report was the best I could provide. I was then requested to submit visual queues as to what I was physically doing to produce the bug. I provided the closest I could to what was requested. I apologize if it was not good enough. I didn't realize I was going to get scolded for trying to assist. I will be sure to just move on with my day next time.

Philipp Oeser (lichtwerk) closed this task as Resolved.Jan 9 2019, 8:12 PM
Philipp Oeser (lichtwerk) claimed this task.

Seems like this is fixed already (can happily load a background image from the search).

Will close this (feel free to comment again if issues persist)